#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-FCepmpczgIr8asDDUhmdkS
key:                  yesod-1.6.2.1-FCepmpczgIr8asDDUhmdkS
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  e4e29381fb9f3fb2deff3244ee7f41ce
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-FCepmpczgIr8asDDUhmdkS
depends:
    aeson-2.1.2.1-1R35DvuKsJwFudsOlCM6yV base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-9fqCSsgtXVG2zpv5ZVEi4s
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-9tZgatsmlsRGbmvG0F5Cca
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-LHJ6PMq0aC62c6JpmSN96y
    shakespeare-2.1.0.1-Uy4jodBTwoFYAjbezW2JJ
    streaming-commons-0.2.2.6-GB9r0d1CyyJLCe9Mlwe8Tn
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-Kaqz4YtssULDpEsD0of7Qa
    wai-3.2.4-JJVI15W7E9rGAtOPSLOeBU
    wai-extra-3.1.14-KCWuHky1wkt7UnW34KzUw6
    wai-logger-2.4.0-CfMV3BDO0qC6fxF1fwwb51
    warp-3.3.30-DAHUlH7qmMW8GtlCwsSvsK
    yaml-0.11.11.2-DOjbEtSKr8VFK7XngTn0Mf
    yesod-core-1.6.25.1-9rrrUYRyo8O7gXoyWkJvCv
    yesod-form-1.7.6-22q81h7VrxFjI74fzAEeU
    yesod-persistent-1.6.0.8-IQ90eIlgudXCbOwPIHnemW

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

